<?php

include 'conexion.php';
$id_sede=$_POST['id_sede'];
$nombre=$_POST['nombre'];

$consulta="UPDATE sede SET nombre = '".$nombre."' where id_sede = '".$id_sede."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Error al actualizar";
}

mysqli_close($conexion);

?>